main {
  font-weight: normal; }

div.nav-holder {
  grid-column: 1/16;
  display: flex;
  justify-content: space-between;
  margin-bottom: 3em; }
  div.nav-holder a {
    display: block; }
    div.nav-holder a span {
      border-bottom: 1px solid currentColor;
      padding-bottom: 0.8em; }
    div.nav-holder a[inactive] {
      opacity: 0.3; }

section.events {
  grid-column: 1/16;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: auto; }
  @media (max-width : 900px) {
    section.events {
      grid-template-columns: repeat(1, 1fr); } }
  section.events a {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: calc((100vw - (2 * var(--pm))) * 0.470588235);
    position: relative;
    background-color: var(--white); }
    @media (max-width : 900px) {
      section.events a {
        height: calc((100vw - (2 * var(--ph))) * 1.41492); } }
    section.events a span {
      z-index: 2;
      opacity: 0;
      transition: opacity var(--timing); }
      section.events a span span {
        border-bottom: 1px solid currentColor;
        padding-bottom: 0.8em; }
    section.events a .aspectholder {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      padding: initial;
      z-index: 1;
      opacity: 1;
      transition: opacity var(--timing); }
      section.events a .aspectholder img {
        position: absolute;
        top: 0;
        left: 0;
        object-fit: cover;
        object-position: center;
        height: 100%;
        width: 100%; }
    section.events a:hover .aspectholder {
      opacity: 0.1; }
    section.events a:hover span {
      opacity: 1; }
